h1 {
    padding: 20px 40px;
    font-size: 55px;
    line-height: 65px;
    max-width: 900px;
}

.back-to-top {
    margin-top: 10px;
    cursor: pointer;
}

.divisorio {
    height: 200px;
    width: 100%;
}

.find-more {
    padding-left: 40px;
    display: flex;
    flex-direction: row;
    font-size: 30px;
    line-height: 100px;
    font-weight: 200;
}
.find-more img {
    padding-left: 10px;
}
.contact-grid {
    grid-template-columns: 1fr 1fr;
}

.grid-title, .grid-content {
    padding-top: 20px;
    padding-bottom: 4px;
    font-weight: 200;
}

.grid-content-paragraph {
    margin-bottom: 16px;
}

hr {
    width: 75%;
}

.link-about img,
.link-home img,
.link-servizi img {
    opacity: 0;
}

.link-about:hover img,
.link-home:hover img,
.link-servizi:hover img {
    opacity: 1;
}

@media screen and (max-width:1440px) and (min-width:429px) {

    .team-card img {
        max-width: 325px;
    }

    .team-photo-wrapper {
        padding: 40px 100px;
    }

    .team-card {
        padding: 20px;
    }

    h1 {
        font-size: 50px;
    }

    hr {
        width: 90%;
    }

    .logo-img img {
        padding-right: 10px;
    }

    .divisorio {
        height: 100px;
    }

    .grid-content-paragraph {
        font-size: 28px;
        line-height: 38px;
    }

    .contact-paragraph {
        font-size: 28px;
        line-height: 38px;
    }

    .grid-title {
        font-size: 30px;
    }
}